[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Let's make a plan for python3.0 in Fedora 10+



On 2008-06-12, 09:16 GMT, Tim Lauridsen wrote:
> also see the potential upgrade nightmare a switch to a non 
> backwards compatibility version of python and for anaconda 

Am I totally wrong when I think that 2.6 should be 100% backward 
compatible with 2.5 (unless explicitly requested in the python 
script itself and even then it should just emit 
DepreceatedWarnings)?

Matěj


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]